@charset "UTF-8";
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/* ボタンカラー */
/* フォント系 */
/*
	Noto Sans使用する場合
	'Noto Sans JP', 'Open Sans', Verdana, Roboto, 'Droid Sans'
*/
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
.big {
  font-size: 16rem;
}

sup {
  font-size: 0.8em;
}

p {
  text-align: justify;
}

.textAnime {
  display: block;
  overflow: hidden;
}
.textAnime .char {
  display: inline-block;
  transform: translateY(100%);
  transition: all 0.5s;
  opacity: 0;
}

.move .textAnime .char {
  animation: textAnime 0.5s forwards;
}
.move .textAnime .c-01 {
  animation-delay: calc(100ms + 40ms * 1);
}
.move .textAnime .c-02 {
  animation-delay: calc(100ms + 40ms * 2);
}
.move .textAnime .c-03 {
  animation-delay: calc(100ms + 40ms * 3);
}
.move .textAnime .c-04 {
  animation-delay: calc(100ms + 40ms * 4);
}
.move .textAnime .c-05 {
  animation-delay: calc(100ms + 40ms * 5);
}
.move .textAnime .c-06 {
  animation-delay: calc(100ms + 40ms * 6);
}
.move .textAnime .c-07 {
  animation-delay: calc(100ms + 40ms * 7);
}
.move .textAnime .c-08 {
  animation-delay: calc(100ms + 40ms * 8);
}
.move .textAnime .c-09 {
  animation-delay: calc(100ms + 40ms * 9);
}
.move .textAnime .c-010 {
  animation-delay: calc(100ms + 40ms * 10);
}
.move .textAnime .c-011 {
  animation-delay: calc(100ms + 40ms * 11);
}
.move .textAnime .c-012 {
  animation-delay: calc(100ms + 40ms * 12);
}
.move .textAnime .c-013 {
  animation-delay: calc(100ms + 40ms * 13);
}
.move .textAnime .c-014 {
  animation-delay: calc(100ms + 40ms * 14);
}
.move .textAnime .c-015 {
  animation-delay: calc(100ms + 40ms * 15);
}
.move .textAnime .c-016 {
  animation-delay: calc(100ms + 40ms * 16);
}
.move .textAnime .c-017 {
  animation-delay: calc(100ms + 40ms * 17);
}
.move .textAnime .c-018 {
  animation-delay: calc(100ms + 40ms * 18);
}
.move .textAnime .c-019 {
  animation-delay: calc(100ms + 40ms * 19);
}
.move .textAnime .c-020 {
  animation-delay: calc(100ms + 40ms * 20);
}
.move .textAnime .c-021 {
  animation-delay: calc(100ms + 40ms * 21);
}
.move .textAnime .c-022 {
  animation-delay: calc(100ms + 40ms * 22);
}
.move .textAnime .c-023 {
  animation-delay: calc(100ms + 40ms * 23);
}
.move .textAnime .c-024 {
  animation-delay: calc(100ms + 40ms * 24);
}
.move .textAnime .c-025 {
  animation-delay: calc(100ms + 40ms * 25);
}
.move .textAnime .c-026 {
  animation-delay: calc(100ms + 40ms * 26);
}
.move .textAnime .c-027 {
  animation-delay: calc(100ms + 40ms * 27);
}
.move .textAnime .c-028 {
  animation-delay: calc(100ms + 40ms * 28);
}
.move .textAnime .c-029 {
  animation-delay: calc(100ms + 40ms * 29);
}
.move .textAnime .c-030 {
  animation-delay: calc(100ms + 40ms * 30);
}
.move .textAnime .c-031 {
  animation-delay: calc(100ms + 40ms * 31);
}
.move .textAnime .c-032 {
  animation-delay: calc(100ms + 40ms * 32);
}
.move .textAnime .c-033 {
  animation-delay: calc(100ms + 40ms * 33);
}
.move .textAnime .c-034 {
  animation-delay: calc(100ms + 40ms * 34);
}
.move .textAnime .c-035 {
  animation-delay: calc(100ms + 40ms * 35);
}
.move .textAnime .c-036 {
  animation-delay: calc(100ms + 40ms * 36);
}
.move .textAnime .c-037 {
  animation-delay: calc(100ms + 40ms * 37);
}
.move .textAnime .c-038 {
  animation-delay: calc(100ms + 40ms * 38);
}
.move .textAnime .c-039 {
  animation-delay: calc(100ms + 40ms * 39);
}
.move .textAnime .c-040 {
  animation-delay: calc(100ms + 40ms * 40);
}
.move .textAnime .c-041 {
  animation-delay: calc(100ms + 40ms * 41);
}
.move .textAnime .c-042 {
  animation-delay: calc(100ms + 40ms * 42);
}
.move .textAnime .c-043 {
  animation-delay: calc(100ms + 40ms * 43);
}
.move .textAnime .c-044 {
  animation-delay: calc(100ms + 40ms * 44);
}
.move .textAnime .c-045 {
  animation-delay: calc(100ms + 40ms * 45);
}
.move .textAnime .c-046 {
  animation-delay: calc(100ms + 40ms * 46);
}
.move .textAnime .c-047 {
  animation-delay: calc(100ms + 40ms * 47);
}
.move .textAnime .c-048 {
  animation-delay: calc(100ms + 40ms * 48);
}
.move .textAnime .c-049 {
  animation-delay: calc(100ms + 40ms * 49);
}
.move .textAnime .c-050 {
  animation-delay: calc(100ms + 40ms * 50);
}
.move .textAnime .c-051 {
  animation-delay: calc(100ms + 40ms * 51);
}
.move .textAnime .c-052 {
  animation-delay: calc(100ms + 40ms * 52);
}
.move .textAnime .c-053 {
  animation-delay: calc(100ms + 40ms * 53);
}
.move .textAnime .c-054 {
  animation-delay: calc(100ms + 40ms * 54);
}
.move .textAnime .c-055 {
  animation-delay: calc(100ms + 40ms * 55);
}
.move .textAnime .c-056 {
  animation-delay: calc(100ms + 40ms * 56);
}
.move .textAnime .c-057 {
  animation-delay: calc(100ms + 40ms * 57);
}
.move .textAnime .c-058 {
  animation-delay: calc(100ms + 40ms * 58);
}
.move .textAnime .c-059 {
  animation-delay: calc(100ms + 40ms * 59);
}
.move .textAnime .c-060 {
  animation-delay: calc(100ms + 40ms * 60);
}
.move .textAnime .c-061 {
  animation-delay: calc(100ms + 40ms * 61);
}
.move .textAnime .c-062 {
  animation-delay: calc(100ms + 40ms * 62);
}
.move .textAnime .c-063 {
  animation-delay: calc(100ms + 40ms * 63);
}
.move .textAnime .c-064 {
  animation-delay: calc(100ms + 40ms * 64);
}
.move .textAnime .c-065 {
  animation-delay: calc(100ms + 40ms * 65);
}
.move .textAnime .c-066 {
  animation-delay: calc(100ms + 40ms * 66);
}
.move .textAnime .c-067 {
  animation-delay: calc(100ms + 40ms * 67);
}
.move .textAnime .c-068 {
  animation-delay: calc(100ms + 40ms * 68);
}
.move .textAnime .c-069 {
  animation-delay: calc(100ms + 40ms * 69);
}
.move .textAnime.delay .c-01 {
  animation-delay: calc(1000ms + 40ms * 1);
}
.move .textAnime.delay .c-02 {
  animation-delay: calc(1000ms + 40ms * 2);
}
.move .textAnime.delay .c-03 {
  animation-delay: calc(1000ms + 40ms * 3);
}
.move .textAnime.delay .c-04 {
  animation-delay: calc(1000ms + 40ms * 4);
}
.move .textAnime.delay .c-05 {
  animation-delay: calc(1000ms + 40ms * 5);
}
.move .textAnime.delay .c-06 {
  animation-delay: calc(1000ms + 40ms * 6);
}
.move .textAnime.delay .c-07 {
  animation-delay: calc(1000ms + 40ms * 7);
}
.move .textAnime.delay .c-08 {
  animation-delay: calc(1000ms + 40ms * 8);
}
.move .textAnime.delay .c-09 {
  animation-delay: calc(1000ms + 40ms * 9);
}
.move .textAnime.delay .c-010 {
  animation-delay: calc(1000ms + 40ms * 10);
}
.move .textAnime.delay .c-011 {
  animation-delay: calc(1000ms + 40ms * 11);
}
.move .textAnime.delay .c-012 {
  animation-delay: calc(1000ms + 40ms * 12);
}
.move .textAnime.delay .c-013 {
  animation-delay: calc(1000ms + 40ms * 13);
}
.move .textAnime.delay .c-014 {
  animation-delay: calc(1000ms + 40ms * 14);
}
.move .textAnime.delay .c-015 {
  animation-delay: calc(1000ms + 40ms * 15);
}
.move .textAnime.delay .c-016 {
  animation-delay: calc(1000ms + 40ms * 16);
}
.move .textAnime.delay .c-017 {
  animation-delay: calc(1000ms + 40ms * 17);
}
.move .textAnime.delay .c-018 {
  animation-delay: calc(1000ms + 40ms * 18);
}
.move .textAnime.delay .c-019 {
  animation-delay: calc(1000ms + 40ms * 19);
}
.move .textAnime.delay .c-020 {
  animation-delay: calc(1000ms + 40ms * 20);
}
.move .textAnime.delay .c-021 {
  animation-delay: calc(1000ms + 40ms * 21);
}
.move .textAnime.delay .c-022 {
  animation-delay: calc(1000ms + 40ms * 22);
}
.move .textAnime.delay .c-023 {
  animation-delay: calc(1000ms + 40ms * 23);
}
.move .textAnime.delay .c-024 {
  animation-delay: calc(1000ms + 40ms * 24);
}
.move .textAnime.delay .c-025 {
  animation-delay: calc(1000ms + 40ms * 25);
}
.move .textAnime.delay .c-026 {
  animation-delay: calc(1000ms + 40ms * 26);
}
.move .textAnime.delay .c-027 {
  animation-delay: calc(1000ms + 40ms * 27);
}
.move .textAnime.delay .c-028 {
  animation-delay: calc(1000ms + 40ms * 28);
}
.move .textAnime.delay .c-029 {
  animation-delay: calc(1000ms + 40ms * 29);
}
.move .textAnime.delay .c-030 {
  animation-delay: calc(1000ms + 40ms * 30);
}
.move .textAnime.delay .c-031 {
  animation-delay: calc(1000ms + 40ms * 31);
}
.move .textAnime.delay .c-032 {
  animation-delay: calc(1000ms + 40ms * 32);
}
.move .textAnime.delay .c-033 {
  animation-delay: calc(1000ms + 40ms * 33);
}
.move .textAnime.delay .c-034 {
  animation-delay: calc(1000ms + 40ms * 34);
}
.move .textAnime.delay .c-035 {
  animation-delay: calc(1000ms + 40ms * 35);
}
.move .textAnime.delay .c-036 {
  animation-delay: calc(1000ms + 40ms * 36);
}
.move .textAnime.delay .c-037 {
  animation-delay: calc(1000ms + 40ms * 37);
}
.move .textAnime.delay .c-038 {
  animation-delay: calc(1000ms + 40ms * 38);
}
.move .textAnime.delay .c-039 {
  animation-delay: calc(1000ms + 40ms * 39);
}
.move .textAnime.delay .c-040 {
  animation-delay: calc(1000ms + 40ms * 40);
}
.move .textAnime.delay .c-041 {
  animation-delay: calc(1000ms + 40ms * 41);
}
.move .textAnime.delay .c-042 {
  animation-delay: calc(1000ms + 40ms * 42);
}
.move .textAnime.delay .c-043 {
  animation-delay: calc(1000ms + 40ms * 43);
}
.move .textAnime.delay .c-044 {
  animation-delay: calc(1000ms + 40ms * 44);
}
.move .textAnime.delay .c-045 {
  animation-delay: calc(1000ms + 40ms * 45);
}
.move .textAnime.delay .c-046 {
  animation-delay: calc(1000ms + 40ms * 46);
}
.move .textAnime.delay .c-047 {
  animation-delay: calc(1000ms + 40ms * 47);
}
.move .textAnime.delay .c-048 {
  animation-delay: calc(1000ms + 40ms * 48);
}
.move .textAnime.delay .c-049 {
  animation-delay: calc(1000ms + 40ms * 49);
}
.move .textAnime.delay .c-050 {
  animation-delay: calc(1000ms + 40ms * 50);
}
.move .textAnime.delay .c-051 {
  animation-delay: calc(1000ms + 40ms * 51);
}
.move .textAnime.delay .c-052 {
  animation-delay: calc(1000ms + 40ms * 52);
}
.move .textAnime.delay .c-053 {
  animation-delay: calc(1000ms + 40ms * 53);
}
.move .textAnime.delay .c-054 {
  animation-delay: calc(1000ms + 40ms * 54);
}
.move .textAnime.delay .c-055 {
  animation-delay: calc(1000ms + 40ms * 55);
}
.move .textAnime.delay .c-056 {
  animation-delay: calc(1000ms + 40ms * 56);
}
.move .textAnime.delay .c-057 {
  animation-delay: calc(1000ms + 40ms * 57);
}
.move .textAnime.delay .c-058 {
  animation-delay: calc(1000ms + 40ms * 58);
}
.move .textAnime.delay .c-059 {
  animation-delay: calc(1000ms + 40ms * 59);
}
.move .textAnime.delay .c-060 {
  animation-delay: calc(1000ms + 40ms * 60);
}
.move .textAnime.delay .c-061 {
  animation-delay: calc(1000ms + 40ms * 61);
}
.move .textAnime.delay .c-062 {
  animation-delay: calc(1000ms + 40ms * 62);
}
.move .textAnime.delay .c-063 {
  animation-delay: calc(1000ms + 40ms * 63);
}
.move .textAnime.delay .c-064 {
  animation-delay: calc(1000ms + 40ms * 64);
}
.move .textAnime.delay .c-065 {
  animation-delay: calc(1000ms + 40ms * 65);
}
.move .textAnime.delay .c-066 {
  animation-delay: calc(1000ms + 40ms * 66);
}
.move .textAnime.delay .c-067 {
  animation-delay: calc(1000ms + 40ms * 67);
}
.move .textAnime.delay .c-068 {
  animation-delay: calc(1000ms + 40ms * 68);
}
.move .textAnime.delay .c-069 {
  animation-delay: calc(1000ms + 40ms * 69);
}

@keyframes textAnime {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
#mainvisual {
  position: relative;
  padding: 160px 0 0;
}
#mainvisual .main__movie video {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
#mainvisual .main__title {
  position: absolute;
  left: 0;
  top: 54%;
  width: 100%;
  margin: 0;
  color: #fff;
  font-size: 23rem;
  font-family: "century-gothic", "avenir-lt-pro", "Open Sans", sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.2;
  transform: translateY(-50%);
  text-align: center;
}
#mainvisual .main__title .main {
  display: block;
  margin-bottom: 20px;
  font-size: 66rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
}

#news {
  border-top: 12px solid #001E5A;
  background: #f0f2f3;
  padding: 55px 0;
}
#news .news__title {
  font-size: 32rem;
  font-weight: bold;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 1em;
  color: #001E5A;
}
#news .news__list {
  display: flex;
  flex-direction: column;
  gap: 6px;
  height: 15em;
  overflow: scroll;
}
#news .list__row {
  display: flex;
  align-items: center;
  padding: 10px 0;
  border-bottom: 1px solid #e0e0e0;
  line-height: 1.6em;
}
#news .list__row .row__date {
  min-width: 90px;
  font-size: 14rem;
  color: #888;
  margin-right: 24px;
}
#news .list__row .row__category {
  min-width: 100px;
  font-size: 12rem;
  color: #fff;
  background: #001E5A;
  border-radius: 16px;
  padding: 0px 12px;
  margin-right: 24px;
  text-align: center;
}
#news .list__row .row__category.category__event {
  background: #50acc8;
}
#news .list__row .row__category.category__information {
  background: #0064B4;
}
#news .list__row .row__title {
  font-size: 14rem;
  color: #222;
  flex: 1;
  background: url(../images/icon_tri_r.svg) no-repeat left center;
  background-size: 10px;
  padding: 0 0 0 25px;
}
#news .list__row .row__title a {
  display: inline;
  color: #222;
  text-decoration: none;
}
#news .list__row .row__title a:hover {
  text-decoration: underline;
}
#news .list__row .row__title a::after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 7px;
  vertical-align: text-top;
  background: url(../images/icon_shortcut.svg) no-repeat left center;
  background-size: 10px;
}

.main__scroll {
  padding-top: 100px;
}
.main__scroll a {
  display: inline-block;
  font-size: 10rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.1em;
  text-align: center;
  text-decoration: none;
}
.main__scroll .scroll__icon {
  display: block;
  width: 64px;
  height: 64px;
  margin-bottom: 15px;
  padding-top: 12px;
  padding-left: 6px;
  background: linear-gradient(135deg, rgb(0, 100, 180) 0%, rgb(0, 100, 180) 50%, rgb(166, 255, 248) 90%, rgb(166, 255, 248) 100%);
  border-radius: 50%;
  text-align: center;
}
.main__scroll .scroll__icon img {
  display: inline-block;
  animation: arrowAnime ease-in-out 2.2s infinite;
}

@keyframes arrowAnime {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(8px);
  }
  100% {
    transform: translateY(0px);
  }
}
#possibility {
  position: relative;
  padding: 0;
}
#possibility::before {
  content: "";
  display: block;
  position: absolute;
  left: calc(50vw + 140px);
  top: -50px;
  width: 171px;
  height: 163px;
  background: url(../images/bg05.svg) no-repeat;
  background-size: 100%;
}
#possibility .possibility__bg01 {
  padding: 160px 0 140px;
  background: url(../images/bg02.svg) no-repeat right bottom -30px, url(../images/bg01.png) no-repeat left -210px top 70px;
  background-size: 425px, auto;
}
#possibility .possibility__block .block__body {
  width: 55%;
}
#possibility .possibility__block .block__body p {
  margin-bottom: 0;
}
#possibility .possibility__block .block__pic {
  width: 345px;
  max-width: 38.8%;
  margin-top: 5px;
  order: 10;
}
#possibility .possibility__bg02 {
  padding: 70px 0 70px;
  background: #f1f2f3;
}
#possibility .possibility__block02 {
  gap: 20px 14px;
}
#possibility .possibility__block02 .block__box {
  position: relative;
  width: calc(50% - 7px);
  align-items: center;
  padding: 9px;
  background: #fff;
  border: 1px solid #dbdfe2;
  color: currentColor;
  text-decoration: none;
}
#possibility .possibility__block02 .block__box:hover .box__arrow {
  background: #001e5a;
}
#possibility .possibility__block02 .block__box:hover .box__arrow::before {
  background: url(../images/icon_arrow02.svg) no-repeat;
  background-size: 100%;
}
#possibility .possibility__block02 .block__box .box__pic {
  width: 128px;
}
#possibility .possibility__block02 .block__box .box__title {
  width: calc(100% - 128px - 15px);
  padding-right: 60px;
  color: #001e5a;
  margin-bottom: 0;
  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
#possibility .possibility__block02 .block__box .box__title .num {
  font-size: 14rem;
  letter-spacing: 0;
}
#possibility .possibility__block02 .block__box .box__title .sub {
  display: block;
  margin-top: 4px;
  color: #a4abb3;
  font-size: 11rem;
  font-weight: 400;
  line-height: 1.2;
}
#possibility .possibility__block02 .block__box .box__arrow {
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  background: #ecedef;
  border-radius: 50%;
  margin: auto 0;
  transition: background 0.5s;
}
#possibility .possibility__block02 .block__box .box__arrow::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  display: block;
  width: 22px;
  height: 4px;
  margin: -3px auto 0;
  background: url(../images/icon_arrow.svg) no-repeat, url(../images/icon_arrow02.svg) no-repeat;
  background-size: 100%;
  transition: background 0.5s;
}

#perspective {
  padding: 0;
}
#perspective .perspective__bg01 {
  padding: 180px 0 180px;
  background: url(../images/bg06.svg) no-repeat left calc(50vw + 90px) top 50px, url(../images/bg03.svg) no-repeat left calc(50vw - 600px) top 880px, url(../images/bg01.png) no-repeat right -234px top 80px;
  background-size: 188px, 421px, 425px;
}
#perspective .section__title {
  margin-bottom: 50px;
  letter-spacing: 0.05em;
  text-align: right;
}
#perspective .perspective__block .block__body {
  width: 55%;
  margin-left: auto;
}
#perspective .perspective__block .block__body p {
  margin-bottom: 0;
}
#perspective .perspective__pic {
  margin-top: 170px;
  line-height: 1;
  text-align: center;
}
#perspective .perspective__pic img {
  margin-bottom: 50px;
}
#perspective .perspective__bg02 {
  padding: 55px 0 55px;
  background: #f1f2f3;
}
#perspective .perspective__bg02 .section__title {
  margin-bottom: 40px;
  font-size: 27rem;
  letter-spacing: 0.1em;
  text-align: center;
}
#perspective .perspective__block02 {
  padding-left: 20px;
}
#perspective .perspective__block02 .block__body {
  width: 66%;
}
#perspective .perspective__block02 .block__body p {
  margin-bottom: 0;
}
#perspective .perspective__block02 .block__pic {
  width: 30.6%;
  max-width: 260px;
  text-align: center;
}
#perspective .perspective__block02 .block__pic img {
  margin-bottom: 15px;
}
#perspective .perspective__block02 .block__pic a {
  display: inline-block;
  color: currentColor;
  font-size: 12rem;
  line-height: 1.5;
  text-decoration: none;
}
#perspective .perspective__block02 .block__pic a:hover {
  opacity: 0.7;
}
#perspective .perspective__block02 .block__pic a .icon {
  position: relative;
  top: -4px;
  margin-left: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

#architecture {
  padding: 220px 0 80px;
  background: url(../images/bg07.svg) no-repeat left calc(50vw - 180px) top 70px, url(../images/bg04.svg) no-repeat right -10px top 47%, url(../images/bg01.png) no-repeat left -210px top 80px;
  background-size: 225px, 319px, 425px;
}
#architecture .section__title {
  margin-bottom: 80px;
  padding-left: 20px;
}
#architecture .architecture__block {
  padding-left: 20px;
}
#architecture .architecture__block .block__body {
  width: 57%;
}
#architecture .architecture__block .block__body p {
  margin-bottom: 0;
}
#architecture .architecture__block .block__body .body__list {
  margin-top: 10px;
  padding-top: 25px;
  border-top: 1px solid #a4abb3;
  line-height: 1.5;
}
#architecture .architecture__block .block__body .body__list ul {
  list-style-type: none;
}
#architecture .architecture__block .block__body .body__list ul li {
  position: relative;
  padding-left: 15px;
}
#architecture .architecture__block .block__body .body__list ul li + li {
  margin-top: 7px;
}
#architecture .architecture__block .block__body .body__list ul li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 5px;
  width: 10px;
  height: 10px;
  background: #a4abb3;
  border-radius: 50%;
}
#architecture .architecture__block .block__pic {
  width: 38%;
  font-size: 12rem;
  line-height: 1.5;
  text-align: center;
}
#architecture .architecture__block .block__pic img {
  margin-bottom: 30px;
}
#architecture .architecture__pic {
  margin-top: 130px;
  line-height: 1;
  text-align: center;
}
#architecture .architecture__pic img {
  margin-bottom: 50px;
}
#architecture .electronics {
  margin-top: 30px;
  padding-top: 80px;
  border-top: 1px solid #a4abb3;
}
#architecture .electronics .section__title {
  margin-bottom: 25px;
  font-size: 25rem;
  letter-spacing: 0.1em;
}
#architecture .electronics .section__title .icon {
  position: relative;
  top: -2px;
  margin-right: 12px;
  vertical-align: middle;
}
#architecture .electronics .electronics__button {
  margin-top: 65px;
  line-height: 1;
  text-align: center;
}

#contact {
  padding-top: 0;
  padding-bottom: 70px;
}
#contact .contact__movie video {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
#contact .contact__button {
  margin-top: 75px;
  line-height: 1;
  text-align: center;
}
#contact .contact__button .button {
  width: 320px;
  padding: 18px 20px;
  font-size: 28rem;
  line-height: 1.2;
}

.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.mfp-content button.mfp-close,
.mfp-content button.mfp-arrow {
  right: 30px;
  top: 15px;
  background: url(../images/icon_close.svg) no-repeat center;
  background-size: 40px;
  text-align: left;
  text-indent: -9999px;
  opacity: 1;
}

.possibility__modal {
  position: relative;
  width: 96%;
  max-width: 480px;
  margin: auto;
  padding: 20px 30px 25px;
  background: #f1f2f3;
  line-height: 2;
}
.possibility__modal .modal__title {
  margin-bottom: 20px;
  color: #001e5a;
  font-size: 21rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.possibility__modal .modal__title .num {
  display: block;
  margin-bottom: 5px;
  color: #ceced2;
  font-size: 92rem;
  font-weight: 200;
  font-family: "avenir-next-lt-pro", "avenir-lt-pro", "Open Sans", sans-serif;
  line-height: 1;
  letter-spacing: 0;
}
.possibility__modal .modal__pic {
  margin-bottom: 20px;
}
.possibility__modal p {
  margin-bottom: 0;
}

.modal {
  position: relative;
  width: 96%;
  max-width: 1100px;
  margin: auto;
  padding: 120px 47px 30px;
  background: #fff;
  font-size: 15rem;
  line-height: 2;
}
.modal.pic {
  padding: 80px 47px 80px;
}
.modal .modal__pic {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal .modal__pic img {
  max-width: 100%;
  max-height: 70vh;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

.electronics__modal .big {
  font-size: 17rem;
}
.electronics__modal .modal__table {
  width: 100%;
  border-collapse: collapse;
}
.electronics__modal .modal__table tr {
  border-bottom: 1px solid #ccc;
}
.electronics__modal .modal__table th,
.electronics__modal .modal__table td {
  padding: 20px 20px;
  background: #fff;
  vertical-align: middle;
}
.electronics__modal .modal__table th + th,
.electronics__modal .modal__table th + td,
.electronics__modal .modal__table td + th,
.electronics__modal .modal__table td + td {
  border-left: 1px solid #ccc;
}
.electronics__modal .modal__table th {
  color: #001e5a;
  font-size: 18rem;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.electronics__modal .modal__table thead th {
  padding: 8px;
  background: #d9dde6;
  color: #545454;
  font-size: 18rem;
  letter-spacing: 0.4em;
  text-align: center;
}
.electronics__modal .modal__table thead th:nth-of-type(1) {
  border-top-left-radius: 5px;
}
.electronics__modal .modal__table thead th:nth-of-type(2) {
  border-top-right-radius: 5px;
}
.electronics__modal .modal__table tbody tr:nth-of-type(odd) th,
.electronics__modal .modal__table tbody tr:nth-of-type(odd) td {
  background: #f6f7f7;
}
.electronics__modal .td__list {
  line-height: 1.5;
  list-style-type: none;
}
.electronics__modal .td__list li {
  padding-left: 2.125em;
  text-indent: -2.125em;
}
.electronics__modal .td__list li + li {
  margin-top: 7px;
}
.electronics__modal .td__list li span.num {
  padding-right: 8px;
}
.electronics__modal .modal__note {
  margin-top: 25px;
  font-size: 12rem;
  letter-spacing: 0.1em;
  text-align: right;
}
.electronics__modal button.mfp-close,
.electronics__modal button.mfp-arrow {
  right: 47px;
  top: 30px;
}

@media screen and (max-width: 768px) {
  .move .textAnime.hidden-sp {
    display: none;
  }
  #mainvisual {
    padding: 60px 0 0;
  }
  #mainvisual .main__title {
    font-size: 3.5vw;
    letter-spacing: 0.05em;
  }
  #mainvisual .main__title .main {
    margin-bottom: 2vw;
    font-size: 8vw;
    letter-spacing: 0.05em;
  }
  #mainvisual .main__news {
    height: auto;
    padding: 14px 0;
  }
  .main__scroll {
    padding-top: 40px;
  }
  #possibility::before {
    left: 64%;
    width: 108px;
    height: 110px;
  }
  #possibility .section__title {
    letter-spacing: 0;
  }
  #possibility .possibility__bg01 {
    padding: 80px 0 100px;
    background: url(../images/bg01.png) no-repeat left -210px top 80px, url(../images/bg02.svg) no-repeat right bottom -30px;
    background-size: 300px, 300px;
  }
  #possibility .possibility__block .block__body {
    width: 100%;
  }
  #possibility .possibility__block .block__pic {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
    order: 0;
    text-align: center;
  }
  #possibility .possibility__block .block__pic img {
    max-width: 70%;
  }
  #possibility .possibility__bg02 {
    padding: 40px 0 40px;
  }
  #possibility .possibility__block02 {
    gap: 15px 0;
  }
  #possibility .possibility__block02 .block__box {
    width: 100%;
  }
  #possibility .possibility__block02 .block__box:hover .box__arrow {
    background: #ecedef;
  }
  #possibility .possibility__block02 .block__box:hover .box__arrow::before {
    background: url(../images/icon_arrow.svg) no-repeat;
    background-size: 100%;
  }
  #possibility .possibility__block02 .block__box .box__pic {
    width: 100px;
  }
  #possibility .possibility__block02 .block__box .box__title {
    width: calc(100% - 100px - 15px);
    padding-right: 50px;
    letter-spacing: 0;
    line-height: 1.3;
  }
  #possibility .possibility__block02 .block__box .box__title .num {
    display: inline-block;
    margin-bottom: 5px;
  }
  #possibility .possibility__block02 .block__box .box__arrow {
    right: 10px;
    width: 40px;
    height: 40px;
  }
  #perspective .perspective__bg01 {
    padding: 100px 0 50px;
    background: url(../images/bg06.svg) no-repeat left 64% top 30px, url(../images/bg03.svg) no-repeat left calc(50vw - 600px) top 880px, url(../images/bg01.png) no-repeat right -234px top 80px;
    background-size: 140px, 300px, 300px;
  }
  #perspective .section__title {
    margin-bottom: 50px;
    letter-spacing: 0.05em;
    text-align: left;
  }
  #perspective .perspective__block .block__body {
    width: 100%;
    margin-left: auto;
  }
  #perspective .perspective__pic {
    margin-top: 50px;
  }
  #perspective .perspective__bg02 {
    padding: 40px 0 40px;
  }
  #perspective .perspective__bg02 .section__title {
    margin-bottom: 30px;
    font-size: 22rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
  #perspective .perspective__block02 {
    padding-left: 0;
  }
  #perspective .perspective__block02 .block__body {
    width: 100%;
  }
  #perspective .perspective__block02 .block__body p {
    margin-bottom: 0;
  }
  #perspective .perspective__block02 .block__pic {
    width: 100%;
    max-width: 260px;
    margin: 30px auto 0;
    text-align: center;
  }
  #perspective .perspective__block02 .block__pic img {
    max-width: 70%;
    margin-bottom: 15px;
  }
  #perspective .perspective__block02 .block__pic a {
    display: inline-block;
    color: currentColor;
    font-size: 12rem;
    line-height: 1.5;
    text-decoration: none;
  }
  #perspective .perspective__block02 .block__pic a:hover {
    opacity: 0.7;
  }
  #perspective .perspective__block02 .block__pic a .icon {
    position: relative;
    top: -4px;
    margin-left: 5px;
    margin-bottom: 0;
    vertical-align: middle;
  }
  #architecture {
    padding: 100px 0 80px;
    background: url(../images/bg07.svg) no-repeat right 6% top 320px, url(../images/bg04.svg) no-repeat right -10px top -70px, url(../images/bg01.png) no-repeat left -210px top 80px;
    background-size: 140px, 240px, 300px;
  }
  #architecture .section__title {
    margin-bottom: 40px;
    padding-left: 0;
  }
  #architecture .architecture__block {
    padding-left: 0;
  }
  #architecture .architecture__block .block__body {
    width: 100%;
  }
  #architecture .architecture__block .block__body .body__list ul + ul {
    margin-top: 10px;
  }
  #architecture .architecture__block .block__pic {
    width: 100%;
    margin-top: 50px;
    font-size: 12rem;
    line-height: 1.5;
    text-align: center;
  }
  #architecture .architecture__block .block__pic img {
    max-width: 70%;
    margin-bottom: 20px;
  }
  #architecture .architecture__pic {
    margin-top: 100px;
  }
  #architecture .electronics {
    margin-top: 40px;
    padding-top: 50px;
  }
  #architecture .electronics .section__title {
    margin-bottom: 25px;
    font-size: 22rem;
    letter-spacing: 0.1em;
  }
  #architecture .electronics .section__title .icon {
    position: relative;
    top: -2px;
    margin-right: 12px;
    vertical-align: middle;
  }
  #architecture .electronics .electronics__button {
    margin-top: 50px;
  }
  #contact {
    padding-bottom: 80px;
  }
  #contact .contact__button {
    margin-top: 50px;
  }
  #contact .contact__button .button {
    width: 300px;
    padding: 20px 10px;
    font-size: 22rem;
  }
  #contact .contact__button .button .icon_blank {
    right: -16px;
    width: 16px;
  }
  .mfp-content button.mfp-close,
  .mfp-content button.mfp-arrow {
    right: 20px;
    top: 10px;
  }
  .possibility__modal {
    padding: 20px 20px 25px;
  }
  .possibility__modal .modal__pic img {
    width: 100%;
  }
  .modal {
    padding: 65px 20px 30px;
    font-size: 14rem;
  }
  .modal.pic {
    padding: 30px 20px 30px;
  }
  .electronics__modal .big {
    font-size: 15rem;
  }
  .electronics__modal .modal__table th,
  .electronics__modal .modal__table td {
    display: block;
    width: 100%;
    padding: 15px 15px;
  }
  .electronics__modal .modal__table th + th,
  .electronics__modal .modal__table th + td,
  .electronics__modal .modal__table td + th,
  .electronics__modal .modal__table td + td {
    border-left: none;
  }
  .electronics__modal .modal__table th {
    background: #d9dde6;
    font-size: 16rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  .electronics__modal .modal__table thead {
    display: none;
  }
  .electronics__modal .modal__table thead th {
    padding: 8px 0 8px 6px;
    font-size: 17rem;
    letter-spacing: 0.3em;
  }
  .electronics__modal .td__list {
    line-height: 1.5;
    list-style-type: none;
  }
  .electronics__modal .td__list li {
    padding-left: 2.125em;
    text-indent: -2.125em;
  }
  .electronics__modal .td__list li + li {
    margin-top: 7px;
  }
  .electronics__modal .td__list li span.num {
    padding-right: 8px;
  }
  .electronics__modal .modal__note {
    margin-top: 25px;
    font-size: 12rem;
    letter-spacing: 0.1em;
    text-align: right;
  }
  .electronics__modal button.mfp-close,
  .electronics__modal button.mfp-arrow {
    right: 20px;
    top: 10px;
  }
  #news {
    padding: 40px 0;
  }
  #news .news__title {
    font-size: 24rem;
    margin-bottom: 20px;
  }
  #news .news__list {
    gap: 0;
    height: 25em;
  }
  #news .list__row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    font-size: 13rem;
    padding: 15px 0;
    gap: 0;
  }
  #news .list__row .row__date,
  #news .list__row .row__category {
    margin: 0;
  }
  #news .list__row .row__date {
    width: calc(100% - 80px);
    margin-right: 0;
  }
  #news .list__row .row__category {
    width: 80px;
    min-width: auto;
    font-size: 11rem;
    padding: 0px 10px;
  }
  #news .list__row .row__title {
    width: 100%;
    padding: 0;
    background: none;
    margin-top: 12px;
  }
}